.card-block {
	width: 100%;
	padding: 20px;
	box-shadow: 0 6px 6px rgba(0,0,0,0.16);
	height: 100%;
	display: flex;
	flex-direction: column;
}

.card-block-image img {
	width: 100%;
}

.card-block h3 {
	font-weight: 500;
	color: var(--color-black);
	font-size: 25px;
	font-family: var(--heading-font-family);
}

.card-block-image {
	width: calc(100% + 40px);
	margin: -20px -20px 30px;
}

.card-block .buttonwrap {
	margin-top: auto;
}

.card-block-content {
	margin-bottom: 0px;
}

@media screen and (min-width: 768px) {

	.card-block-content {
		margin-bottom: 40px;
	}

	.card-block h3 {
		font-size: 25px;
	}

}

@media screen and (min-width: 1024px) {
	.card-block {
		padding: 30px;
	}
	.card-block-image {
		margin: -30px -30px 40px;
		width: calc(100% + 60px);
	}
	.card-block-content{
		margin-bottom: 70px;
	}
}
